.eventCalendarTable{}
.eventCalendarTable tr td{margin:8px 0;padding:8px 0;font-size:16px;font-weight:bold;color:#575757;position:relative;}
.dayOld{color:#a7a4a4;}
.eventCalendarTable tr td > span.dayCurrent{color:white;font-weight:bold;border:1px dotted #fc940d;border-radius:20px;padding:2px;background-color:#fc940d;display:block;width:20px;}
#dayCurrent.eventTooltipTrigger{color:white;font-weight:bold;border:1px dotted #fc940d;border-radius:20px;padding:2px;background-color:#fc940d;display:block;width:20px;}
#dayCurrent.eventTooltipTrigger .dayCurrent{color:white;font-weight:bold;border:none;padding:0px;}
.eventTooltipTrigger{color:white;font-weight:bold;border:1px solid #207ebb;border-radius:20px;padding:2px 1px;background-color:#207ebb;display:block;width:23px;}
.month{color:#207ebb;font-size:18px;font-weight:bold;}
.week{font-weight:bold;color:#575757;font-size:16px;}
.eventToolTip{display:none;background:#ffffff;width:300px;padding:0px;border:2px solid #2e77b9;text-align:left;z-index:18000;position:absolute;}
.eventToolTip .eventRow{padding:5px;}
.eventToolTip .calname{font-weight:bold;color:#254470;font-size:15px;font-family:"helveticaneuecyrroman",Arial;}
.eventToolTip .description{color:black;font-weight:normal;font-size:14px;font-family:"helveticaneuecyrroman",Arial;text-align:justify;}
.eventToolTip .url{padding-left:5px;}